    environment:
      - NATS_URL=nats://91.98.42.205:4222
version: "3.9"

services:
  hxki-nats-fsn:
    image: nats:latest
    container_name: hxki-nats-fsn
    restart: unless-stopped
    command: ["-js", "-m", "8222"]
    ports:
      - "4222:4222"
      - "8222:8222"
    networks:
      - hxki-internal

networks:
  hxki-internal:
    external: true
